<?xml version="1.0" encoding="utf-8"?>
<Window size="972,700" bktrans="true" sizebox="4,4,6,6"  roundcorner="0,0" caption="0,0,0,100"  mininfo="760,498">
  <Font name="微软雅黑" size="12S" />
  <Font name="微软雅黑" size="13" bold="true"/>
  <VerticalLayout bkcolor="#FFF5FAFD" >

    <VerticalLayout bkimage="source.png" bordersize ="1" height="96" bordercolor="#FF515E74">
      
      <HorizontalLayout >
        <HorizontalLayout >
        </HorizontalLayout>
        <HorizontalLayout width="108" >
          <Button name="MinBtn" maxwidth="31" maxheight="26" normalimage="file='sysbtn_min.png' source='0,0,31,26'" hotimage="file='sysbtn_min.png' source='31,0,62,26'" pushedimage="file='sysbtn_min.png' source='62,0,93,26'"/>
          <Button name="MaxBtn" maxwidth="31" maxheight="26" normalimage="file='sysbtn_max.png' source='0,0,31,26'" hotimage="file='sysbtn_max.png' source='31,0,62,26'" pushedimage="file='sysbtn_max.png' source='62,0,93,26'"/>
          <Button name="RestoreBtn" visible="false" maxwidth="31" maxheight="26" normalimage="file='sysbtn_restore.png' source='0,0,31,26'" hotimage="file='sysbtn_restore.png' source='31,0,62,26'" pushedimage="file='sysbtn_restore.png' source='62,0,93,26'"/>
          <Button name="CloseBtn"  maxwidth="46" maxheight="26" normalimage="file='sysbtn_close.png' source='0,0,46,26'" hotimage="file='sysbtn_close.png' source='46,0,92,26'" pushedimage="file='sysbtn_close.png' source='92,0,138,26'"/>
        </HorizontalLayout>
      </HorizontalLayout>

      

      <HorizontalLayout height="69">
        <Option pos="20, 0, 89, 69" float="true" align="bottom" name="MainOption" text="首页" textcolor="#FFFFFFFF" font="0" textpadding="0,0,0,2" foreimage="file='module_home.png' dest='12,3,56,50'"    hotimage="file='modulebtn_bg.png' source='0,0,69,69'" pushedimage="file='modulebtn_bg.png' source='69,0,138,69'" selectedimage="file='modulebtn_bg.png' source='69,0,138,69'" group="quickbar" selected="true"/>
        <Option pos="94, 0, 163, 69" float="true" align="bottom" name="AppOption" text="应用" textcolor="#FFFFFFFF" font="0" textpadding="0,0,0,2" foreimage="file='module_application.png' dest='12,3,56,50'"  hotimage="file='modulebtn_bg.png' source='0,0,69,69'" pushedimage="file='modulebtn_bg.png' source='69,0,138,69'" selectedimage="file='modulebtn_bg.png' source='69,0,138,69'"  group="quickbar"/>
        <Option pos="168, 0, 237, 69" float="true" align="bottom" name="ContantOption" text="通讯录" textcolor="#FFFFFFFF" font="0" textpadding="0,0,0,2" foreimage="file='module_contact.png' dest='12,3,56,50'" hotimage="file='modulebtn_bg.png' source='0,0,69,69'" pushedimage="file='modulebtn_bg.png' source='69,0,138,69'" selectedimage="file='modulebtn_bg.png' source='69,0,138,69'"  group="quickbar"/>
        <Option pos="242, 0, 311, 69" float="true" align="bottom" name="MessageOption" text="短信" textcolor="#FFFFFFFF" font="0" textpadding="0,0,0,2" foreimage="file='module_sms.png' dest='12,3,56,50'"  hotimage="file='modulebtn_bg.png' source='0,0,69,69'" pushedimage="file='modulebtn_bg.png' source='69,0,138,69'" selectedimage="file='modulebtn_bg.png' source='69,0,138,69'"  group="quickbar"/>
        <Option pos="316, 0, 385, 69" float="true" align="bottom" name="MusicOption" text="音乐" textcolor="#FFFFFFFF" font="0" textpadding="0,0,0,2" foreimage="file='module_music.png' dest='12,3,56,50'"  hotimage="file='modulebtn_bg.png' source='0,0,69,69'" pushedimage="file='modulebtn_bg.png' source='69,0,138,69'" selectedimage="file='modulebtn_bg.png' source='69,0,138,69'"  group="quickbar"/>
        <Option pos="390, 0, 459, 69" float="true" align="bottom" name="VedioOption" text="视频" textcolor="#FFFFFFFF" font="0" textpadding="0,0,0,2" foreimage="file='module_video.png' dest='12,3,56,50'"  hotimage="file='modulebtn_bg.png' source='0,0,69,69'" pushedimage="file='modulebtn_bg.png' source='69,0,138,69'" selectedimage="file='modulebtn_bg.png' source='69,0,138,69'"  group="quickbar"/>
        <Option pos="464, 0, 533, 69" float="true" align="bottom" name="PicturOption" text="照片" textcolor="#FFFFFFFF" font="0" textpadding="0,0,0,2" foreimage="file='module_photo.png' dest='12,3,56,50'" hotimage="file='modulebtn_bg.png' source='0,0,69,69'" pushedimage="file='modulebtn_bg.png' source='69,0,138,69'" selectedimage="file='modulebtn_bg.png' source='69,0,138,69'"  group="quickbar"/>
        <Option pos="538, 0, 607, 69" float="true" align="bottom" name="BookOption" text="电子书" textcolor="#FFFFFFFF" font="0" textpadding="0,0,0,2" foreimage="file='module_book.png' dest='12,3,56,50'"  hotimage="file='modulebtn_bg.png' source='0,0,69,69'" pushedimage="file='modulebtn_bg.png' source='69,0,138,69'" selectedimage="file='modulebtn_bg.png' source='69,0,138,69'"  group="quickbar"/>
        <Option pos="612, 0, 681, 69" float="true" align="bottom" name="ToolOption" text="工具箱" textcolor="#FFFFFFFF" font="0" textpadding="0,0,0,2" foreimage="file='module_toolbox.png' dest='12,3,56,50'" hotimage="file='modulebtn_bg.png' source='0,0,69,69'" pushedimage="file='modulebtn_bg.png' source='69,0,138,69'" selectedimage="file='modulebtn_bg.png' source='69,0,138,69'"  group="quickbar"/>
      </HorizontalLayout>
    
    </VerticalLayout>

    <VerticalLayout>
      <HorizontalLayout >
    <VerticalLayout name="WebLayout">
      
      <HorizontalLayout height="30" bkcolor="#FFE7EDF1" >
        <Button name="IEBackBtn"   pos="20, 0,50, 30" float="true"  foreimage="file='navigate_back.png' dest='9,9,21,22'"    hotimage="file='toolbar_hover.png' dest='0,0,30,30'" pushedimage="file='toolbar_pushed.png' dest='0,0,30,30'" />
        <Button name="IENextBtn"   pos="60, 0, 90, 30" float="true"  foreimage="file='navigate_forward.png' dest='9,9,21,22'"   hotimage="file='toolbar_hover.png' dest='0,0,30,30'" pushedimage="file='toolbar_pushed.png' dest='0,0,30,30'" />
        <Button name="IERefrshBtn" pos="100, 0, 130, 30" float="true"  foreimage="file='screen_demo_rotate_right.png' dest='9,9,21,22'" hotimage="file='toolbar_hover.png' dest='0,0,30,30'" pushedimage="file='toolbar_pushed.png' dest='0,0,30,30'" />
        <Button name="IEHomeBtn"   pos="140, 0, 170, 30" float="true"  foreimage="file='ribbon_update.png' dest='9,9,21,22'" hotimage="file='toolbar_hover.png' dest='0,0,30,30'" pushedimage="file='toolbar_pushed.png' dest='0,0,30,30'" />
         </HorizontalLayout>


      <!-- <ActiveX name="ie" clsid="{8856F961-340A-11D0-A96B-00C04FD705A2}" delaycreate="false"/>-->
      <WebBrowser name="IEMusic1" homepage="http://rommarket.baidu.com" autonavi="true"/>
       
    </VerticalLayout>

      </HorizontalLayout>
    </VerticalLayout>

    <VerticalLayout bkcolor="#FFE4F0F8"  height="26">
    </VerticalLayout>

  </VerticalLayout>
</Window>
